function params = load_params()

params = struct;

params.zero_eigen = 1e-8; % used to determine eigenvalue 0
params.max_eigen = 50;    % no. of eigenfunctions to use
params.kmeans_k = 10;     % number of clusters in k-means
params.consensus_max_clusters = 5;     % approx. final number of regions
params.consensus_n_segmentations = 50; % size of initial ensemble
params.consensus_error = 1e-7;
params.consensus_max_iters = 1e5;

end
